• minecraftforge-src-1.6.2-9.10.0.804 Eclipse无法启动Client
    minecraftforge-src-1.6.2-9.10.0.804 Eclipse无法启动Client无评论

    以上是报错信息

    这个错误是找不到系统所属的natives导致的,我看了一下forgemcpjarsversions1.6.21.6.2-natives目录,里面只有后缀为so的Linux的natives。不过我明明是在windo[……]

    Read more

    Read more

Back to Top